local fn = _gn(0x90D2156198831D69)
--- TASK_SET_BLOCKING_OF_NON_TEMPORARY_EVENTS
-- @param ped :
-- @param toggle :
function Global.TaskSetBlockingOfNonTemporaryEvents(ped, toggle)
	return _in2(fn, ped, toggle)
end
